Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in OpenJDK
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in OpenJDK
ID: USN-2972-1
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS
Datum: Mi, 11. Mai 2016, 07:19
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0695
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3425
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3427
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0687
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0686

Originalnachricht


--===============3342190052355237459==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="VZEZlOQeSr/zV9d3"
Content-Disposition: inline


--VZEZlOQeSr/zV9d3
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

==========================================================================
Ubuntu Security Notice USN-2972-1
May 10, 2016

openjdk-6 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 12.04 LTS

Summary:

Several security issues were fixed in OpenJDK 6.

Software Description:
- openjdk-6: Open Source Java implementation

Details:

Multiple vulnerabilities were discovered in the OpenJDK JRE related to
information disclosure, data integrity, and availability. An attacker
could exploit these to cause a denial of service, expose sensitive data
over the network, or possibly execute arbitrary code. (CVE-2016-0686,
CVE-2016-0687, CVE-2016-3427)

A vulnerability was discovered in the OpenJDK JRE related to information
disclosure. An attacker could exploit this to expose sensitive data over
the network. (CVE-2016-0695)

A vulnerability was discovered in the OpenJDK JRE related to availability.
An attacker could exploit this to cause a denial of service.
(CVE-2016-3425)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 LTS:
icedtea-6-jre-cacao 6b39-1.13.11-0ubuntu0.12.04.1
icedtea-6-jre-jamvm 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-jdk 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-jre 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-jre-headless 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-jre-lib 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-jre-zero 6b39-1.13.11-0ubuntu0.12.04.1
openjdk-6-source 6b39-1.13.11-0ubuntu0.12.04.1

This update uses a new upstream release, which includes additional
bug fixes. After a standard system update you need to restart any
Java applications or applets to make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2972-1
CVE-2016-0686, CVE-2016-0687, CVE-2016-0695, CVE-2016-3425,
CVE-2016-3427

Package Information:
https://launchpad.net/ubuntu/+source/openjdk-6/6b39-1.13.11-0ubuntu0.12.04.1


--VZEZlOQeSr/zV9d3
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJXMmbvAAoJEC8Jno0AXoH0AcMP/0GIYuu0gOdH2CAnZusldhMS
mwqvfD4OYtBhbH8EeArtHPIuSqRsU+iKttKyR6CGpfUpsSVt0VM3j/MnLiXji+Ir
jsvWO1Mb4hYExu2s48CbTyetR8/mSjVfAJNwZNRIjKwmZsaxDPrs8f5c9dvl9b9n
E/aChXwHLA3bEC574DKPDaPEYKnwEPpfZpO1tv/8KxeKPLisg6b/b3bKthDC8Xxy
B+/Ug0QAUsYC0eR2ShkUCLIYYKg3rzMQJDb4DaVjwDHI67v0zfZjFbzU5lPSALiJ
+W/oFkldmHXmsOZT1rSsNGxocE2WIoTgfZrSevQbxmYNCm5texnkqm04XPMBBrpo
mDEDlmaUTV/+YGOljcdYnFBfqndGJLsiQANvmsaXmSdJR8awCuEthiaRye4OgDGK
KWlHXCxS4d0NMADs6w9gOXUxb6qGxz4Z5craV6SYxmdqIHuIg0DY4u7VLXaLvbLM
vVrQkcRc3xsfiWBavqeecI5X96LFFR/5LsTTqDBr5Qv/rT9gaFQ8ckddGnFsITZg
SO91ukuiQN92xlBSK4/y1jvpGnmQ6YVLPwJAMPr4od4u8aPOyWSWECVEX846Em8y
oxh41IHx8VE1p+qQor5nK/4CS4zwbflZdUnKqoWkpUfp+hrxlFCeW7AnqfkFfHSj
veKiAV9vTSR/RbBcqNtc
=AtYm
-----END PGP SIGNATURE-----

--VZEZlOQeSr/zV9d3--


--===============3342190052355237459==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============3342190052355237459==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung